diff --git a/docs/publist.html b/docs/publist.html
index 9918a7b8578077b69ff6bc0fec2171af67043043..90face1074626993bdd676f136fc2b4485a3c66d 100644
--- a/docs/publist.html
+++ b/docs/publist.html
@@ -1,6 +1,7 @@
 <html>
 <head>
     <link rel="stylesheet" type="text/css" href="https://assets.zim.uni-wuppertal.de/css/uni.css" media="all">
+    <base target="_parent">
 </head>
 <body>
 <div id="center_column">
diff --git a/src/html/pub_header b/src/html/pub_header
index eda6fffe054450444e97385be8fa804eca8e6c3b..fd5633d6e8212c5ff04155aed08f9769906c9ba1 100644
--- a/src/html/pub_header
+++ b/src/html/pub_header
@@ -1,6 +1,7 @@
 <html>
 <head>
     <link rel="stylesheet" type="text/css" href="https://assets.zim.uni-wuppertal.de/css/uni.css" media="all">
+    <base target="_parent">
 </head>
 <body>
 <div id="center_column">
diff --git a/support/commitUp.sh b/support/commitUp.sh
index 64a7c393d5a56e2d907f424fb8a9b6b2ccc49a0f..999dc1ceb394e18d0c9a7828cb8a1a440bd8a423 100755
--- a/support/commitUp.sh
+++ b/support/commitUp.sh
@@ -1,5 +1,6 @@
 #!/usr/bin/env bash
 mv gipp_bibertool.bib gipp.bib
+[ -z "$TRAVIS" ] && exit 1 || echo "skip commit. Travis environment variable not set."
 gpg --import bibbot.asc
 git config --global user.email "bibbot@ckurs.de"
 git config --global user.name "BibBot"